<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://stag2.pdcon.eu
 *
 * @package    local
 * @subpackage courses
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['annotation'] = 'Anotace kurzu';
$string['category'] = 'Kategorie';
$string['courseattributessetting'] = 'Atributy kurzu';
$string['create_button'] = 'Vytvořit kurz';
$string['full_name'] = 'Celé jméno kurzu';
$string['general'] = 'Informace o kurzu';
$string['pluginname'] = 'Duplikace kurzu';
$string['shortname'] = 'Krátké jméno kurzu';
$string['stag_department'] = 'STAG Oddělení';
$string['stag_parms'] = 'Další parametry STAG';
$string['stag_roakidno'] = 'Hodnota ROAKIDNO ze STAG';
$string['stag_subject'] = 'STAG Předmět';
$string['stag_sync'] = 'Zda chcete synchronizovat se STAG';
$string['stag_year'] = 'STAG Rok';
$string['start_date'] = 'Zahájení kurzu';
$string['edit_attributes'] = "Editovat atributy";
