<?php

class block_course_duplicate extends block_list {
    public function init() {
        $this->title = get_string('pluginname', 'block_course_duplicate');
    }
    
    function has_config() {
        return true;
    }

    public function get_content() {
        global $CFG, $COURSE;

        if ($this->content !== NULL)
            return $this->content;

        $this->content = new stdClass;
        $this->content->items = array();
        $this->content->icons = array();
        $this->content->footer = '';
        $this->content->items[] = sprintf("<a href=\"%s/blocks/course_duplicate/duplicate.php?courseid=%s\">%s</a>",
                $CFG->wwwroot,
                $COURSE->id,
                get_string('pluginname', 'block_course_duplicate'));
        return $this->content;
    }
}
